section#mmj_newportbeach {
    padding: 60px 0px;
    background-image: url(https://tan-bee-166970.hostingersite.com/wp-content/uploads/2023/12/cannabis-plant-scaled-1.webp);
    background-size: cover;
    position: relative;
}
section#mmj_newportbeach:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(0 151 185 / 82%);
    width: 100%;
    height: 100%;
}
section.recent-blogs {
    padding: 0px 0px 60px 0px;
}
.recent-blogs img {
    width: 100%;
    height: 170px;
    object-fit: cover;
    object-position: top center;
}
.recent-blogs .contents {
    box-shadow: 2px 2px 12px #dfdada;
    padding: 12px;
    min-height: 303px;
}
.recent-blogs h3.sub-heading {
    font-size: 19px!important;
    font-weight: 600!important;
    font-family: "Montserrat", sans-serif;
    line-height: 1.4;
}
.recent-blogs h3.sub-heading a {
    color:#0097b9!important;
}
.recent-blogs .Searc {
    background-color: #fff;
    width: 181px;
    padding: 14px 27px;
    color:#0097b9!important;
    border-radius: 50px;
    font-size: 16px;
    border: 2px solid #0097b9;
    font-weight: 700;
}
.recent-blogs p {
    white-space: normal;
    word-break: break-word;
}
.recent-blogs .blog-1 .Searc {
    padding: 6px 17px;
}

section.guarantee {
    text-align: center;
    padding-top: 90px !important;
    padding-bottom: 90px;
}

.bx {
    border-style: outset;
    border-width: 0.3rem;
    border-color: #f0b810;
    border-radius: 0.4rem;
    padding: 30px;
    background-color: #fff;
}
section.guarantee a {
    color: #0097b9;
    font-weight: 600;
}
section#mmj_newportbeach h2 {
    width: 79%;
    color: #fff;
    text-align: left;
    font-size: 32px;
}

.Searc {
    background-color: #fff;
    width: 181px;
    padding: 14px 27px;
    color: #01c4e0 !important;
    border-radius: 50px;
    font-size: 16px;
    border: 2px solid #01c4e0;
    font-weight: 700;
}

.header_mainbg{
  background-image: url("https://tan-bee-166970.hostingersite.com/wp-content/uploads/2019/09/slider.jpg");
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 80px 0px;
  margin-top: -65px;
  background-position: center;
}
.header_mainbg .btn{
  background-color: #0097b9;
    color: #fff;
}
#bnrbtn p {
    text-align: center;
}
.header_mainbg p {
    font-size: 18px;
}
.banner_content {
    background: #0097b91a;
    padding: 25px;
}
.box.boxfour {
    min-height: 283px;
    padding: 15px 15px!important;
    margin: 0px 6px;
}
.sec-title.centered {
    width: 100%;
    text-align: center;
}
.Consectetur p {
    color: #333;
    font-size: 15px;
    line-height: 29px;
    font-weight: 600;
}
.sec-title .h2 {
    position: relative;
    display: block;
    font-size: 32px;
    line-height: 1.2em;
    color: #008FC7;
    font-weight: 600;
    padding-bottom: 0px;
    text-transform: capitalize;
    text-align: center;
}
.sec-title.centered {
    width: 100%;
    text-align: center;
}
.Consectetur {
    padding: 0px 40px;
}
.col-md-6.heighly {
    max-height: 364px;
    overflow: hidden;
}

.header_bg{
  background: url("https://tan-bee-166970.hostingersite.com/wp-content/uploads/2019/09/slider.jpg");
  width: 100%;
}

.carousel {
  margin-top: -57px;
}
.carousel a.btn {
  background-color: #0097b9;
  color: #fff;
}
.carousel .h1 {
  font-size: 37px;
  font-weight: 700;
}
.carousel p {
  font-size: 18px;
}
.intro {
  padding: 85px 0;
}
.intro h5 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 21px;
  letter-spacing: 1.5px;
  color: #9dabaf;
  margin-top: 5px;
  margin-bottom: 5px;
}
.intro .title {
    font-weight: 600;
    font-size: 32px;
    line-height: 42px;
    color: #008FC7;
    margin-bottom: 5px;
}
.intro .title-h3 {
  font-size: 22px;
  color: #033b4a;
  font-weight: 600;
  margin: 10px 0 10px 0;
}
.intro .detail h4,
.intro .detail .h4 {
  font-size: 19px;
  font-weight: 600;
  margin-top: 20px;
  color: #033b4a;
}
.intro .detail p {
  margin: 0;
  font-size: 14px;
}
.cta {
  background-image: url(../img/cta.jpg);
  background-repeat: no-repeat;
  background-position: center;
  padding: 90px 0 100px;
  text-align: center;
}
.cta .h4 {
    font-size: 21px;
    color: #fff;
    font-weight: 500;
    line-height: 35px;
    width: 100%;
}.cta .h1 {
    font-size: 31px;
    line-height: 50px;
    margin-bottom: 15px;
    font-weight: 600;
    width: 100%;
    color: #fff;
}
.cta .btn {
  font-weight: 600;
  display: block;
  margin: 0 auto;
  font-size: 18px;
  margin-top: 16px;
  text-transform: uppercase;
}
.pricing {
  padding: 90px 0 100px;
}
.pricing .pricing-plan {
  background-color: #f7f9fa;
  text-align: center;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  -o-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  overflow: hidden;
}
section.three-features, section.pricing.pricing-comparison, section.guarantee, #comments-section {
    background: #eee;
    padding: 60px 0px;
}
.pricing .pricing-plan .ptable-main {
  background-color: #008FC7;
  padding: 30px 0 30px 0;
}
.pricing .pricing-plan .ptable-main .ptitle {
  font-size: 20px;
  color: #fff;
  font-weight: 700;
}
.pricing .pricing-plan .ptable-main .price {
  font-size: 30px;
  font-weight: 700;
  color: #fff;
}
.pricing .ptablebox-content {
  padding: 20px 0 30px;
  background: #fff;
  box-shadow: 0px 0px 5px #008fc742;
}
.pricing .ptablebox-content .feature-lines {
  list-style-type: none;
  text-align: center;
  margin: 0;
  padding: 12px 50px 38px 50px;
}
.pricing .ptablebox-content .feature-lines li {
  padding: 0;
  margin: 0;
  padding-top: 10px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 9px;
}
.pricing .ptablebox-content .btn {
  display: block;
  width: fit-content;
  margin: 0 auto;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
.blog-home {
  padding-top: 50px;
  padding-bottom: 70px;
  background-color: #f9f9f8;
}
.blog-home .card {
  background-color: #fff;
  -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.07);
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.07);
  border: none;
}
.blog-home .card a.b-title {
  color: #2b2b2b;
  font-size: 17px;
  padding-bottom: 2px;
  font-weight: 600;
  position: relative;
  margin-bottom: 15px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.blog-home .card a.b-title:after {
  content: "";
  width: 22px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  display: block;
  margin: 6px 0 7px 0;
  border-bottom-color: #008FC7;
}
.blog-home .card a.b-title:hover,
.blog-home .card a.b-title:focus {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  color: #008FC7;
  text-decoration: none;
}
.blog-home .card p {
  font-size: 15px;
  line-height: 24px;
  text-align: left;
}
.blog-home .card .tags {
  padding: 25px 20px;
  border-top: 1px solid #eee;
}
.blog-home .card .tags ul {
  padding: 0;
  margin: 0;
}
.blog-home .card .tags ul li {
  float: left;
  list-style: none;
  margin: 0 8px 0 0;
  position: relative;
}
.blog-home .card .tags ul li:before {
  content: ',';
  position: absolute;
  bottom: -2px;
  right: -7px;
  font-size: 24px;
  color: #00587b;
}
.blog-home .card .tags ul li:nth-last-child(1):before {
  content: '';
}
.blog-home .card .tags ul li a {
  color: #00587b;
  font-size: 14px;
  padding-bottom: 2px;
  font-weight: 500;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
.blog-home .card .tags ul li:hover a,
.blog-home .card .tags ul li:focus a {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  color: #2b2b2b;
  text-decoration: none;
}
.process-icon {
    background-color: #0097b9;
    display: inline-block;
    border-radius: 100%;
    padding: 14px;
}
.process-icon img {
    width: 66px;
}
.detail {
    text-align: center;
    box-shadow: 0 0 4px 0 #ddd;
    padding: 30px;
    height: 100%;
    background-color:#fff;
}
section.guarantee {
    text-align: center;
}
section.guarantee .bx {
    border-style: outset;
    border-width: .3rem;
    border-color: #f0b810;
    border-radius: .4rem;
    padding: 30px;
    background-color: #fff;
}
section.guarantee h2 {
    font-size: 30px;
    margin-bottom: 30px;
}
section.guarantee p {
    font-size: 17px;
    text-align: left;
}
@media screen and (min-device-width: 320px) and (max-device-width: 767px) and (orientation: portrait) {
  .carousel {
    margin-top: -16px;
    height: 350px;
  }
  .text-center {
    text-align: center!important;
    font-size: 18px!important;
    line-height: 26px!important;
}
  
  
  
  .carousel .carousel-inner {
    height: 350px;
  }
  .carousel .carousel-inner .carousel-item img {
    width: 330%!important;
    max-width: 330%;
    margin-left: -580px;
  }
  .carousel .carousel-caption {
    position: absolute!important;
    right: 4%!important;
    top: 7%!important;
    left: 4% !important;
    background-color: rgba(251, 251, 251, 0.81); 
}
  .carousel .carousel-caption .h1 {
    font-size: 22px;
  }
  .carousel .carousel-caption p {
    font-size: 15px;
  }
  .carousel .carousel-caption .btn {
    font-size: 10px;
  }
  .intro {
    padding: 25px 0;
  }
  .intro .title {
    font-size: 21px;
    line-height: unset;
    margin-bottom: 11px;
  }
  .cta {
    padding: 20px 17px 30px;
  }
  .cta .h4 {
    font-size: 15px !important;
  }
  .cta .h1 {
    font-size: 26px;
  }
  .pricing {
    padding: 40px 0 40px;
  }
  .pricing .ptablebox-content {
    margin-bottom: 30px;
  }
  .pricing .pricing-plan .ptable-main .ptitle {
    font-size: 19px;
  }
  .clients {
    padding: 70px 0 60px;
    background-color: #204f5f;
  }
  .clients .box {
    margin-bottom: 15px;
  }
}
@media screen and (min-device-width: 320px) and (max-device-width: 767px) and (orientation: landscape) {
  .carousel {
    margin-top: -16px;
    height: 350px;
  }
  .carousel .carousel-inner {
    height: 350px;
  }
  .carousel .carousel-inner .carousel-item img {
    width: 330%!important;
    max-width: 330%;
    margin-left: -580px;
  }
  .carousel .carousel-caption {
    position: absolute;
    right: 37%;
    top: 6%;
    left: -2%;
  }
  .carousel .carousel-caption .h1 {
    font-size: 22px;
  }
  .carousel .carousel-caption p {
    font-size: 15px;
  }
  .carousel .carousel-caption .btn {
    font-size: 10px;
  }
  .intro {
    padding: 25px 0;
  }
  .intro .title {
    font-size: 21px;
    line-height: unset;
    margin-bottom: 11px;
  }
  .cta {
    padding: 20px 0 30px;
  }
  .cta .h4 {
    font-size: 18px;
  }
  .cta .h1 {
    font-size: 26px;
  }
  .pricing {
    padding: 40px 0 40px;
  }
  .pricing .ptablebox-content {
    margin-bottom: 30px;
  }
  .pricing .pricing-plan .ptable-main .ptitle {
    font-size: 19px;
  }
  .clients {
    padding: 70px 0 60px;
    background-color: #204f5f;
  }
  .clients .box {
    margin-bottom: 15px;
  }
}

@media (max-width: 767px){
  #bnrbtn .col-lg-4 {
    margin-bottom: 20px;
}
section.three-features {
    margin: auto!important;
}
}

@media (max-width:575px){
  section.three-features, section.pricing.pricing-comparison, section.guarantee, #comments-section {
    background: #eee;
    padding: 30px 0px;
}
.three-features .col-lg-3 {
    margin-bottom: 20px;
}
section.faq {
    padding: 30px 0px;
}
.sec-title {
    margin-bottom: 18px!important;
}
.faq .sec-title .h2 {
    padding-top: 0!important;
    padding-bottom: 20px!important;
}
.faq .panel-group .panel-heading .panel-title a.collapsed {
    color: #fff;
    line-height: 28px;
}
  .intro {
    padding-top: 20px!important;
}
  .carousel {
    margin-top: 20px;
    height: auto;
  }
  .pricing.pricing-comparison .ptablebox-content {
    min-height: auto!important;
}
#especially {
    padding: 0px 0px 0px!important;
}
.pricing {
    padding: 20px 0 0px!important;
}
.sec-title .h2 {
    padding-bottom: 12px!important;
    padding-top: 20px!important;
        line-height: 35px!important;
}
.pricing .ptablebox-content {
    min-height: auto!important;
}
#comments-section {
    padding: 30px 0 20px;
}
}

@media only screen and (min-device-width: 1400px) {
  .carousel-inner {
    height: 570px;
  }
  .carousel-inner .carousel-caption {
    right: 48%;
    left: 20%;
  }
}


.three-features .box h2 {
    font-size: 18px;
    font-weight: 700;
    margin: 17px 0 10px 0;
    color: #008fc7;
}